GET /report/meetings/{meetingId}/participants

zoom.us

Summary: Get meeting participant reports
Operation ID: reportMeetingParticipants
Auth: unknown
Description

Get participant report for a past meeting.<br><br> **Scopes:** `report:read:admin`<br> \ **[Rate Limit Label](https://marketplace.zoom.us/docs/api-reference/rate-limits#rate-limits):** `Heavy`<br> **Prerequisites:**<br> * Pro or a higher plan.<br>

Parameters (4)

include_fields (string, query, optional)

Provide `registrant_id` as the value for this field if you would like to see the registrant ID attribute in the response of this API call. A registrant ID is a unique identifier of a [meeting registrant](https://marketplace.zoom.us/docs/api-reference/zoom-api/meetings/meetingregistrants).<br>

Constraints: {'enum': ['registrant_id']}

meetingId (string, path, required)

The meeting ID or the meeting UUID. If a meeting ID is provided in the request instead of a UUID, the response will be for the latest meeting instance. If a UUID starts with "/" or contains "//" (example: "/ajXp112QmuoKj4854875==\"), you must **double encode** the UUID before making an API request.

next_page_token (string, query, optional)

The next page token is used to paginate through large result sets. A next page token will be returned whenever the set of available results exceeds the current page size. The expiration period for this token is 15 minutes.

page_size (integer, query, optional, default: 30)

The number of records returned within a single API call.

Constraints: {'maximum': 300}

No probe data for this endpoint yet.